import "./_dnt.polyfills.js";
import type { TypegraphOutput } from "./typegraph.js";
export declare class Manager {
    #private;
    constructor(typegraph: TypegraphOutput);
    run(): Promise<void>;
}
